Subject: Fluorine Atomic Charges

From: <[email-masked]>
Date: Tue, 08 Mar 1994 14:11:43 EST

Netters,

In response to Jim O'Brien's post:  You already have what you need right
there in Gaussian92 -- I suggest that you use one of the electrostatic
potential-derived charge models which work very well within the G92
framework.  For example, our CHELPG method is much faster when run inside
Gaussian92 than if run standalone.  The credit for this goes to the PRISM
integral code and some Lorentzian wizardry.

Anyway, you'll probably want to use these kinds of ESP charges for your
analysis, since they tend to represent what most people think of as
"atomic charges".

	Curt Breneman
	RPI Chemistry